Geen WhatsApp meer op oude telefoons

Mensen met een oude mobiele telefoon kunnen vanaf 1 november 2021 geen gebruik meer maken van WhatsApp. De oplossing is de aanschaf van een nieuwe model met een nieuwere software versie. Maar wat is precies een ‘oude telefoon’? NDC-IT zet het voor u op een rijtje.

De app van moederbedrijf Facebook zal om veiligheidsredenen over minder dan 2 maanden niet meer werken op 43 verschillende smartphone modellen, zowel iPhones als Androids. De meeste van deze modellen liggen waarschijnlijk allang op de schoot, maar voor sommige mensen betekent dit toch echt dat de tijd rijp is voor een nieuw mobieltje.

Oude iPhones

Heb je nog een iPhone 4s en gebruik je WhatsApp? Dan is het tijd voor vervanging. De 4s gaat maar tot iOS 4 en de aanstaande software-update van de populaire chat-app kan alleen nog omgaan met iOS 10 of hoger. Ook de iPhone SE (1st. gen) en de 6s-modellen werden uitgerold met iOS 9, maar zijn te upgraden tot iOS 15.

Oude Androids

Voor Android gebruikers betekent deze ontwikkeling dat hun telefoon minimaal 4.0.3 moet draaien. Die Android-versie kwam eind 2011 al uit dus op vrijwel alle telefoons die na die tijd zijn aangeschaft kan nog worden gewhatsappt. Buiten de boot vallen onder andere de Samsung Galaxy Trend Lite, de Galaxy S3 mini LG Optimus F3.

Welke versie draai ik?

Grote kans dat je oude iPhone 4s of Galaxy Lite allang op de schoot ligt en je mobiele telefoon bijgewerkt is naar een software versie geschikt voor WhatsApp. Als je hier over twijfelt kan je dit makkelijk in de instellingen van je telefoon checken.

iPhone: Voor het controleren van de software-versie ga je naar Instellingen > Algemeen > Info. Klik op Software-update om je telefoon naar de meest recente versie bij te werken.
Android: Open Instellingen, tik op Systeem > Geavanceerd > Systeemupdate. Hier is de Android versie te zien en kan je het systeem updaten.